
    int imzufall = int(random()%3);
    
    Print(" <!-- MEMBERPOPUP: Javascript-Funktion fuer Popup-Fenster anlegen //-->\n");
    Print(" <script type=\"text/javascript\"> \n");
    Print(" function member_popup(){\n");
    Print("  var MemberWindow=window.open(\"http://%s/member/info.htm\", \"MemberPopup\", \"menubar=no, toolbar=no,width=510,height=485,left=0,top=250 , resizable=auto\") \n",
             WO_Server(""));
    Print(" }\n");
    Print(" </script>\n");

    Print(" <noscript>\n");
    Print(" <font face=\042Arial,Helvetica\042 size=\0424\042>\n");
    Print(" <b>Um den Member-Service nutzen zu k&ouml;nnen, ");
    Print(" aktivieren Sie bitte <font color=\042#ff0000\042>Javascript</font></b></font>\n");
    Print(" </noscript>\n");
    Print(" <!-- MEMBERPOPUP: **Ende** //-->\n");

    // Print("imzufall: %i %g\n", imzufall, random()%3);

    if (imzufall < 1) {

      Print(" <script>\n"); 
      Print(" <!--\n");    
      Print("  member_popup();\n");
      Print(" //-->\n");
      Print(" </script>\n");

    }else{

      Print(" <table align=\042left\042 border=\0420\042 cellpadding=\0420\042 cellspacing=\0420\042> \n");
      Print("  <tr>\n");
      Print("   <td nowrap valign=\042top\042>\n");
      Print("   %s<img src=\042/gifs/trans.gif\042 border=\0420\042 height=\0421\042 width=\0421\042 alt=\042\042>\n", FONTBUTTON );
      Print(" <a href=\042javascript:member_popup()\042><b>Jetzt WetterOnline-Mitglied werden!</b></a>\n",
      WO_Server(""));     
      Print(" </font></td></tr></table>\n");     
    
    }   

